package com.brilliance.isc.swift.objmtconvert.model.mt9xx.tag.tag940;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt9xx.mt9XXAbsCreator.MT940AbsCreator;

public class Tag61Creator extends AbsTagCreate {

     private MT940AbsCreator MT940AbsCreator;

    public Tag61Creator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.MT940AbsCreator = (MT940AbsCreator) absMTCreator;
    }

    public void creator()
    {
        String tag61Value = MT940AbsCreator.getStatementLine();
        MT940AbsCreator.set("61", tag61Value);
    }
}
